Ravens PHP Scripts

F-Secure warns of critical vulnerabilities
Date: Friday, March 21, 2008 @ 13:42:40 PDT
Topic: Security


Security vendor F-Secure has warned of multiple critical vulnerabilities in its own and other vendors' products. The vulnerabilities exist in the way the products respond to malformed archive files, and were discovered by researchers at the University of Oulu in Finland.

Read Full Story







This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=3278